#ifndef _glirc_user_h
#define _glirc_user_h
 extern void RenameChanUser(Winstruct *, const char *, const char *,
		const char *);
extern void RemoveFromChanUsers(Winstruct *,const char *,const char *);
extern int RemoveFromWinChanList(Winstruct *win, const char *channame);

extern void  p_join();
extern void  p_nick(void);
extern void  p_kick(void);
extern void  p_part(void);
extern void  p_quit(void);


#endif
